
#wb_header { height: 103px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 7074px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 50871px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #c9c9c9 none repeat scroll center top; background-size: cover; }
.wb_sbg { background: transparent url("../gallery_gen/1b425d3ffa508cea7d433cc89a9e3d4f.jpg") repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 58048px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 58048px; overflow: hidden; min-height: 58048px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #F0F0F0; border-color: #000000; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance0 .btn-collapser:hover { background-color: #F0F0F0; border-color: #68B04D; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #68B04D; }
#wb_element_instance0 { top: 64px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 907; }
#wb_element_instance0 ul { background: #F0F0F0 none repeat scroll left top; border: #000000 none 0px; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: #F0F0F0 none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { border: #000000  px; padding: 6px 15px 6px 15px; font: normal normal 15px Arial, display; color: #000000; text-decoration: none; line-height: 17px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: #000000  px; font: normal normal 15px Arial, display; color: #68B04D; text-decoration: none; line-height: 17px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.active > a { border: #000000  px; font: normal normal 15px Arial, display; color: #68B04D; text-decoration: none; line-height: 17px; background: transparent none repeat scroll left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 50px; left: 110px; min-width: 980px; width: 980px; min-height: 53px; height: 53px; display: block; z-index: 28; }
#wb_element_instance1 > .wb_shp { background: #FFFFFF none repeat scroll left top; border: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 980px; height: 53px; }
#wb_element_instance2 { top: 50px; left: 0; right: 0; min-height: 53px; height: 53px; display: block; z-index: 24; }
#wb_element_instance2 > .wb_shp { background: #FFFFFF none repeat scroll left top; border-top: #000000 none 0px; border-right: #000000 none 0px; border-bottom: #000000 none 0px; border-left: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 53px; }
#wb_element_instance3 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 221px; height: 221px; display: block; z-index: 36; overflow: hidden; }
#wb_element_instance3 img { width: 320px; height: 220px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { top: 280px; left: 0px; min-width: 320px; width: 320px; min-height: 210px; height: 210px; display: block; z-index: 37; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance5 { top: 530px; left: 0px; min-width: 308px; width: 308px; min-height: 24px; height: 24px; display: block; z-index: 41; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { top: 574px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 42; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { top: 618px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 43; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { top: 662px; left: 0px; min-width: 320px; width: 320px; min-height: 46px; height: 46px; display: block; z-index: 44; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance9 { top: 728px; left: 0px; min-width: 320px; width: 320px; min-height: 69px; height: 69px; display: block; z-index: 45; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { top: 817px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 46; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance11 { top: 861px; left: 0px; min-width: 320px; width: 320px; min-height: 46px; height: 46px; display: block; z-index: 47; }
#wb_element_instance12 { top: 927px; left: 0px; min-width: 320px; width: 320px; min-height: 44px; height: 44px; display: block; z-index: 48; }
#wb_element_instance12 > .wb_shp { display: block; background: #68B04D none repeat scroll left top; border: #202023 solid 0px; -webkit-border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; border-radius: 5px 5px 5px 5px; opacity: 1; width: 320px; height: 44px; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { top: 991px; left: 39px; min-width: 244px; width: 244px; min-height: 56px; height: 56px; display: block; z-index: 49; }
#wb_element_instance14 { top: 1090px; left: 0px; min-width: 320px; width: 320px; min-height: 210px; height: 210px; display: block; z-index: 50; }
#wb_element_instance14 iframe { width: 320px; height: 210px; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { top: 1330px; left: 2px; min-width: 316px; width: 316px; min-height: 75px; height: 75px; display: block; z-index: 54; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { top: 7050px; left: 2px; min-width: 316px; width: 316px; min-height: 25px; height: 25px; display: block; z-index: 55; }
#wb_element_instance17 { top: 1730px; left: 0px; min-width: 320px; width: 320px; min-height: 67px; height: 67px; display: block; z-index: 58; overflow: hidden; }
#wb_element_instance17 img { width: 320px; height: 70px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance18 { top: 0px; left: -200px; min-width: 980px; width: 980px; min-height: 59px; height: 59px; display: block; z-index: 29; }
#wb_element_instance18 > .wb_shp { background: #68B04D none repeat scroll left top; border: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 980px; height: 59px; }
#wb_element_instance19 { top: 16px; left: 966px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; z-index: 31; }
#wb_element_instance19 > .wb_shp { display: block; background: transparent none repeat scroll left top; border: #000000  px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 26px; height: 26px; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { top: 20px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 34; }
#wb_element_instance21 { top: 3760px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance22 { top: 79px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 103px; }
	#wb_main { height: 3740px; }
	#wb_footer { height: 83px; }
	body, .wb_sbg { min-width: 1200px; min-height: 3926px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 3926px; overflow: visible; min-height: 3926px; }
	#wb_element_instance0 { top: 51px; left: 322px; min-width: 770px; width: 770px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 30px; left: 110px; min-width: 980px; width: 980px; min-height: 73px; height: 73px; display: block; }
	#wb_element_instance1 > .wb_shp { width: 980px; height: 73px; }
	#wb_element_instance2 { top: 50px; left: 0; right: 0; min-height: 53px; height: 53px; display: block; }
	#wb_element_instance2 > .wb_shp { width: 100%; height: 53px; }
	#wb_element_instance3 { top: 0px; left: 110px; min-width: 978px; width: 978px; min-height: 674px; height: 674px; display: block; }
	#wb_element_instance3 img { width: 978px; height: 674px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance4 { top: 56px; left: 224px; min-width: 406px; width: 406px; min-height: 152px; height: 152px; display: block; }
	#wb_element_instance5 { top: 724px; left: 189px; min-width: 363px; width: 363px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance6 { top: 751px; left: 189px; min-width: 362px; width: 362px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { top: 778px; left: 189px; min-width: 363px; width: 363px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance8 { top: 805px; left: 189px; min-width: 362px; width: 362px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance9 { top: 856px; left: 189px; min-width: 363px; width: 363px; min-height: 69px; height: 69px; display: block; }
	#wb_element_instance10 { top: 961px; left: 189px; min-width: 363px; width: 363px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { top: 988px; left: 189px; min-width: 362px; width: 362px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance12 { top: 1142px; left: 384px; min-width: 398px; width: 398px; min-height: 44px; height: 44px; display: block; }
	#wb_element_instance12 > .wb_shp { width: 398px; height: 44px; }
	#wb_element_instance13 { top: 1150px; left: 462px; min-width: 278px; width: 278px; min-height: 28px; height: 28px; display: block; }
	#wb_element_instance14 { top: 1230px; left: 234px; min-width: 713px; width: 713px; min-height: 395px; height: 395px; display: block; }
	#wb_element_instance14 iframe { width: 713px; height: 395px; }
	#wb_element_instance15 { top: 3446px; left: 426px; min-width: 316px; width: 316px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance16 { top: 3542px; left: 426px; min-width: 316px; width: 316px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance17 { top: 3614px; left: 300px; min-width: 600px; width: 600px; min-height: 126px; height: 126px; display: block; }
	#wb_element_instance17 img { width: 600px; height: 126px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance18 { top: 0px; left: 104px; min-width: 980px; width: 980px; min-height: 59px; height: 59px; display: block; }
	#wb_element_instance18 > .wb_shp { width: 980px; height: 59px; }
	#wb_element_instance19 { top: 16px; left: 966px; min-width: 26px; width: 26px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance19 > .wb_shp { width: 26px; height: 26px; }
	#wb_element_instance20 { top: 20px; left: 135px; min-width: 637px; width: 637px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance21 { top: 3760px; left: 0px; display: block; }
	#wb_element_instance22 { top: 79px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
